body {font-family: "Arial"; font-size: 12px; color: #444; background: url(../images/main_back.jpg) repeat-x #0e375a; margin: 0; padding: 0; height: 100%}
img, div, a, input { behavior: url(iepngfix.htc) }
a:active{outline: none;}
a:focus{-moz-outline-style: none;}
#shadow { background:url(../images/outer.png) no-repeat; width:972px; position:relative; margin:0 auto;}
#outer {width:910px; background:#fff; margin:0 auto; padding:0; position:relative; height: 100%}
#inner {width:837px; margin: 0 auto;} 
#top {width: 260px; height: 166px; margin: 0 auto 0 0; font-size:10px; position:relative; z-index:100}
#banner_left {background-color:#FFFFFF; width: 202px; height: 50px; margin: 25px auto 0 auto; font-size:10px; float:left;}
#banner_right {background-color:#FFFFFF; width: 635px; height: 50px; margin: 14px auto 0 auto; font-size:10px; float:right;}
#logo {display: block;  width: 226px; height: 51px; background: url("../images/netintelligence.gif") no-repeat 0 0;}
#logo:hover {background-position: 0 -52px;}
#logo span{display: none;}
img {border:none}
.clear {clear: both; margin:0; padding:0;}
#toTop { width:100px;text-align:center; padding:5px 15px 0 15px; position:fixed;bottom:10px;right:10px;cursor:pointer;color:#666;text-decoration:none; }
#very_top {height: 28px; background::#333333; margin: 0 auto; padding:0; width:910px; font:Lucida Sans; color:#FFF; font-weight:bold;  text-shadow:1px 1px 3px #12436e;
 /* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=145, Color='#12436e')";
 /* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=145, Color='#12436e');}
#top_left { padding:0; margin:0; float:left; width:200px}
#top_right { padding:0; margin:0 0 0 auto; float: right;}
#top_left p { padding:0; margin:6px 0;}
#top_right p { padding:0; margin:6px 0;}
#top_right a:link, #top_right a:link, #top_right a:visited {color:#fff; text-decoration:none;}
#top_right a:hover {color:#fff; text-decoration: underline;}


/*-------Links,Fonts and Lists Section------*/
a:link, a:link, a:visited {color:#3654af; text-decoration:none;}
a:hover {color:#f00; text-decoration:none;}a:active {color:#f00;}
a.current {text-decoration:underline; color: #414522;}
.white:link, .white:link, .white:visited {color:#fff; text-decoration:none;}
.white:hover {color:#fff; text-decoration:underline;;}
.white:active {color:#fff; text-decoration:underline;}
.blue:link, .blue:link, .blue:visited {color:#3654af; text-decoration:none;}
.blue:hover {color:#3654af; text-decoration:underline;;}
.blue:active {color:#3654af; text-decoration:underline;}
.darkblue {font-size:12px; color: #1e255c; font-weight:bold;}
.lightblue {font-size:12px; color: #3654af; font-weight:bold;}
.green {color:#21920f;}

h1 { color:#fff; text-align:left; font-size:32px; padding:0; margin:0 0 30px 0; font-weight:normal}
h2 {  /*--------- Header for grey box -----------*/font-size:12px; color: #1d2659;}
h3 {font-size:13px; color: #1e255c; font-weight:bold; margin-bottom:0px;}
h4 {font-size:12px;color: #3654af; font-weight:bold; margin-bottom:0px;}
ul {margin-left :10px; padding:0;}
li {margin:0; padding:0;}
.sublist_item {font-size: 96%; padding-left:13px;}

/*-----------------------------------------------------------------------------------------------------------------------------
                                                      Bottom/Top Nav												------------------------------------------------------------------------------------------------------------------------------*/													  
.topmenu{margin:0px; margin-right: auto; list-style: none;}
.topmenu li{float:left;}
.topmenu li a{float: left; color:#0d94cc; text-decoration: none; font-family: sans-serif; margin-left: 8px; margin-right: 8px;}
.topmenu li a:hover{color:#999; text-decoration:underline;}

/*-----------------------------------------------------------------------------------------------------------------------------
                                                      Main Menu Containers												-----------------------------------------------------------------------------------------------------------------------------*/													  
#menuholder{background: none; width:910px; height:42px;  padding:0; border-bottom:9px solid #0e375a; position: absolute; top: 35px; left:0; z-index:10}
.menuleft{float:left;}
.menuright{float:right;}

/*-----------------------------------------------------------------------------------------------------------------------------
                                                      Main Nav										------------------------------------------------------------------------------------------------------------------------------*/
.menu{position: relative; padding: 0; margin: 0 0 0 392px; height: 32px; list-style: none; color:#16225a; font-size:14px; }
* html .menu{padding: 0 0 0 9px;}
.menu li{float:left; color:#fff !important; font-weight: lighter; margin-left:15px;}
.menu li a{float: left; display: block; color:#16225a !important; text-decoration: none;  padding:0 0 0 15px; /*Padding to accomodate left tab image.*/ height: 32px; line-height: 32px; text-align: center; cursor: pointer; margin:0;}
.menu li a b{float: left; display: block; padding: 0 15px 0 0px; /*Padding of menu items*/ font-weight:normal;}
* html .menu li a b{padding: 0 18px 0 10px; /*Padding of menu items in ie6*/}
.menu li.current a, .menu li a:hover{color: #fff; background: url(../images/navimages/menu_left.gif) no-repeat; /*left tab image path*/ background-position: left}
.menu li.current a b, .menu li a:hover b{color: #fff; background: url(../images/navimages/menu_right.gif) no-repeat right top; /*right tab image path*/}


/*--------------------------------------------------------------------------------------------------------------------------
                                               Sub Nav's						
---------------------------------------------------------------------------------------------------------------------------*/
.sub_menu{background: url(images/navimages/sub_back.gif) no-repeat;}
.sub_menu{padding:0; margin:0; height: 36px; width:910px; background: #0e375a; position:absolute; top:100px; left:0;}
.sub_menu ul {float: right; list-style: none; padding:0; margin:0 15px 0 0}
.sub_menu li {float:left; color:#fff !important; list-style: none; margin-left: 0px;}
.sub_menu li a{display: block; color:#fff !important; text-decoration: none;  font-family:"Lucida Grande", "Trebuchet MS"; font-weight:bold; padding:0px 15px;  line-height: 36px; text-align: center; cursor: pointer; margin: 0;}
.sub_menu li a:hover {color:#fff; background: #124673;}
.sub_menu li .current {color: #fff; background: #135c8a;}
.sub_menu li .current:hover {color: #fff; background: #135c8a;}

ul.page_links {list-style: none; padding:0; margin:0 0 20px 0; font-size:17px;}
ul.page_links li {list-style: none; border-bottom:1px solid #91b2d1; width:198px}
ul.page_links li a{display: block; color:#1f5584; text-decoration: none;  font-family:"Lucida Grande", "Trebuchet MS"; padding:0px 8px;  line-height: 36px; cursor: pointer; margin: 0;}
ul.page_links li a:hover {color: #1f5584;  background: url(../images/navimages/hover_right.png) no-repeat;}
ul.page_links li a.selected {color: #fff; background:url(../images/rightbar/selected.png);}


/*------------------------------------------------------------------------------------------------------------------------                                            
 Content Section                                                  
 ----------------------------------------------------------------------------------------------------------------------------*/
#content {width: 837px; min-height: 436px; margin:1px 0 16px 0; font-size:12px;  font-family:"Lucida Grande", "Trebuchet MS"} 
.back1 {background:url(../images/banners/blue.jpg) no-repeat #fff !important;}
.back2 {background:url(../images/banners/red.jpg) no-repeat; min-height:430px;}

.top_para { font-size:18px; line-height:1.4em; margin-top:0; padding-top:0;}

#left_container {width: 580px; margin:0 0 30px 0; padding:0; float:left; line-height: 1.5em; display:inline;}
#left_container h3{margin: 16px 0 7px 0; padding:0 12px; font-size:16px; color:#fff; background:url(../images/h3_back.gif) no-repeat; width:560px; line-height: 36px; }
#left_container h4 {margin: 0; font-size:15px; color:#333 }
#left_container p {}
#left_container ul {margin-left:30px;}
#left_container ul li {border-bottom:1px solid #EDEDED; color:#19689A; font-size:13px; list-style:disc inside none; padding:13px 0;}
.top_para { font-size:18px; line-height:1.4em; margin-top:0; padding-top:0;}

#full_container {width: 837px; margin:0 0 30px 0; padding:0; line-height: 1.5em; background:url(../images/full-width-back.png) repeat-x bottom; }
#full_container .box_left {padding:0px; margin:14px 21px 40px 0; float:left; width:192px; min-height:230px; position:relative; overflow:hidden;}
#full_container .no-right-margin { margin-right:0;}
#full_container .box_button {position:absolute; bottom:0; left:0;}
#full_container .box_left h3 {font-size:15px; color: #fff; font-weight: normal; background: none; margin: 98px 0 0 11px}
#full_container .box_left p {font-size:13px; margin: 20px 0 16px 0px; color:#a2a2a2;}

#surfing { background:url(../images/parent-zone/surfing.gif) 0 0 no-repeat}
#safety { background:url(../images/parent-zone/safety.gif) 0 0 no-repeat}
#omg { background:url(../images/parent-zone/omg.gif) 0 0 no-repeat}
#jargon { background:url(../images/parent-zone/techno.gif) 0 0 no-repeat}

#left_container .services {border-top: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; padding: 10px 5px 10px 75px; margin-top:-1px; overflow:auto;}
#left_container div.services:hover { background-color:#f6fdff}
#left_container .services h4 {font-size: 20px; color:#0e375a; font-weight: normal; line-height: 1.2em; margin-bottom: 10px; background:none; padding:0;}
#left_container .services .box_button { float:right}
#left_container .no-top {border-top: none;}
#left_container .no-bottom {border-bottom: none;}

#windows {background: url(../images/icons/windows.png) no-repeat 10px 15px transparent;}
#iphone {background: url(../images/icons/iphone.png) no-repeat 10px 15px;}
#gateway {background: url(../images/icons/gateway.png) no-repeat 10px 15px;}
#cloud-filter {background: url(../images/icons/cloud.png) no-repeat 10px 15px;}
#free-trial {background: url(../images/icons/free.png) no-repeat 10px 15px;}
#login {background: url(../images/icons/login.png) no-repeat 10px 15px;}
#knowledge {background: url(../images/icons/knowledge.png) no-repeat 10px 15px;}
#service-provider {background: url(../images/icons/provider.png) no-repeat 10px 15px;}
#business {background: url(../images/icons/business.png) no-repeat 10px 15px;}
#education {background: url(../images/icons/education.png) no-repeat 10px 15px;}
#home {background: url(../images/icons/home.png) no-repeat 10px 15px;}
#info-sheets {background: url(../images/icons/info.png) no-repeat 10px 15px;}
#news {background: url(../images/icons/news.png) no-repeat 10px 15px;}
#parents {background: url(../images/icons/parents.png) no-repeat 10px 15px;}
#blog {background: url(../images/icons/blog.png) no-repeat 10px 15px;}
#kitemark {background: url(../images/icons/kitemark.png) no-repeat 10px 15px;}
#iwf {background: url(../images/icons/iwf.png) no-repeat 10px 15px;}
#fast {background: url(../images/icons/fast.png) no-repeat 10px 15px;}
#accred {background: url(../images/icons/accred.png) no-repeat 10px 15px;}
#difference {background: url(../images/icons/difference.png) no-repeat 10px 15px;}
#pdf {background:url(../images/pdf-bullet.jpg) no-repeat 0 15px;}
#partners {background:url(../images/icons/partners.png) no-repeat 10px 10px;}

/*------------------------------------  Products   -------------------------------------*/

#product { background: url(../images/products/products-back.png) no-repeat 0 0; position:relative; overflow:auto; padding:15px 0 0 0!important; margin-left:-7px; width:580px;}
#product .left { width:310px; float:left; margin:15px 0 10px 30px}
#product .right { width:200px; float:right; margin:15px 25px 10px 0px}
#product .left h3 { color:#2b386a!important; font-size:1.6em!important; line-height:normal; margin:0; padding:0; background:none!important; width:300px}
#product hr { clear: both; width:90%; padding-top:14px; border:0 none; border-bottom:1px solid #dcdede;}
#product p { color:#2f2f2f; font-size:1.2em}
#product p a { color:#2f2f2f;}
#product p a:hover {color:#2f2f2f; text-decoration:underline;}
#product p.top { color:#5a678c; font-size:1.5em; line-height:1.4em}
#product .freetrial {background: url(../images/products/freetrial.gif) no-repeat 0 0; width:122px; height:122px; position: absolute; top:0; right:0;}

.app { background:url(../images/buttons/appstore-button.png) no-repeat 0 0; height:81px; width:183px; display:block; text-indent:-9999em; }
.app:hover { background:url(../images/buttons/appstore-button.png) no-repeat 0 -81px;}
.app-black { background:url(../images/buttons/appstore-button-black.png) no-repeat 0 0; height:59px; width:174px; display:block; text-indent:-9999em; margin:10px 0 0 2px }
.app-black:hover { background:url(../images/buttons/appstore-button-black.png) no-repeat 0 -59px;}

#right_container {width: 196px; float:right; display:inline; margin:0 0 0 0;}
.right_images {margin-bottom: 10px}
.right_links { list-style: none; margin: 0; padding:0;}  
.right_links li { list-style: none; margin: 0; padding:0; height:30px;}  
.right_demo {margin: 0 -30px 0px 0; height: 159px; width:238px; background:url(../images/rightbar/demo_link_back.png) no-repeat 0 0; cursor:pointer; padding:10px 0 0 10px;}
.right_demo:hover {background:url(../images/rightbar/demo_link_back.png) no-repeat 0 -169px;}

.quote_top {background:url(../images/rightbar/quote_top.png) no-repeat; width:200px; height:28px; margin:0 0 0 -5px;}
.quote_mid {background: url(../images/rightbar/quote_mid.png) repeat; width:188px; height: auto; margin-left:-5px; padding:0px 6px;}
.quote_bottom {background: url(../images/rightbar/quote_bottom.png) no-repeat; width:200px; height:27px; margin-left:-5px; }
.quote_mid p {font-size: 15px; color:#333; padding:0; margin:4px 0 0 0;}

.list_box {background: #dbebf6; padding: 0px; margin:0 10px 10px 0; float:left; width:265px; position:relative; min-height:210px;}
.list_box h3 {font-size:17px !important; color: #0e375a !important; margin:10px 0 10px 10px !important; padding:0 !important; background:none !important; width: 250px}
.list_box ul {margin:0px !important; padding:0 !important;}
.list_box ul li {border: none !important; font-size:13px !important; list-style: none !important; padding:5px 10px !important;}
.odd { background:#bbdbf1 !important;}

/*-----tabs--------*/ 
#tabs {
font-size: 90%;
margin: 0px 0 20px 0;
}
#tabs ul {
float: left;
background: #0e375a;
width: 97%;
padding-top: 4px;
}
#tabs li {
margin-left: 8px;
list-style: none;
}
* html #tabs li {
display: inline; /* ie6 double float margin bug */
}
#tabs li,
#tabs li a {
float: left;
}
#tabs ul li a {
text-decoration: none;
padding: 8px 14px;
color: #fff;
font-weight: normal;
text-transform: uppercase;
}
#tabs ul li.active {
background: #fff url(img/nav-right.gif) no-repeat right top; font-weight: bold;
border:1px solid #03233f;
border-bottom:1px solid #fff;
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius:  3px 3px 0 0;

}
#tabs ul li.active a {
background: url(img/nav-left.gif) no-repeat left top;
color: #333333;
padding: 8px 12px;
}
#tabs div {
background: #fff;
clear: both;
padding: 20px;
min-height: 200px;
}
#tabs div h3 {
margin-bottom: 10px;
letter-spacing: 1px;
}
#tabs div p {
line-height: 150%;
}

#tabs div ul {
float:left!important;
background:#fff;
margin-right:20px;
width:30%;
}

#tabs div ul li{
float: none!important;
line-height:1.6em;
}

#tabs div ul li span{
color: #013b6c;
font-weight: bold;
font-size:1.2em;
 margin-right:5px;
}

/*------------- PDF LINKS -----------------------------------------------------*/
.pdf_link {background:url(../images/pdf.jpg) no-repeat; height: 72px; width:186px; margin:20px 0 10px; padding:18px 0 0 10px; display:block}

/*-------------------------------------------------------------------------------------------------------------------------------
													Awards Page & support home content                                                    ------------------------------------------------------------------------------------------------------------------------------*/
.customers {margin-bottom: 24px;}										
.awards {padding-bottom: 10px; border-bottom: 1px solid #ececec; margin-top: 5px;}
.awards_left {float: left; margin-top: 9px; margin-right: 7px;}
.awards_right {float: right; margin-top: 9px;}
.awards_box_top {background: url(../images/awards/award_box_top.gif) no-repeat; width: 209px; height: 7px;}
.awards_box_mid {background:url(../images/awards/award_box_mid.gif) repeat-y; width: 165px; padding-left: 44px;}
.awards_box_bottom {background: url(../images/awards/award_box_bottom.gif) no-repeat; width: 209px; height: 8px;}


/*------------------------------------------------------------------------------------------------------------------------------
													Footer Section                                                       ------------------------------------------------------------------------------------------------------------------------------*/
#footer {width:910px; height:273px; margin-top: 7px; padding-top:10px;  border-top: 5px solid #dcdcdc; background: url(../images/footer/back.gif) no-repeat bottom #f4f4f4; position:relative; font-family:"Lucida Grande", "Trebuchet MS";}
#footer_links {margin:0px 0 0 40px;  width: 500px; float:left;}
#footer_links ul{ float:left; margin:0 12px; list-style: none; width:130px; }
#footer_links h4{font-size:16px; margin-bottom: 4px; color: #888;}
#footer_links li{font-size:12px; line-height:16px;}
#footer_links li a, #footer_links li a:link, #footer_links li a:visited {color: #888}
#footer_bottom {position:absolute; bottom:0; width:910px;}
#footer_text {width:600px; padding:0; margin:1px 0 0 12px; font-size:88%; float:left; text-align:left;}
#foot_images {float:right; margin: 7px 12px 0 0;}

#tweet {background: url(../images/footer/tweetbox.gif) no-repeat; padding: 10px; margin:10px 40px 0 0; position:relative; width: 302px; height:182px; float:right;}
#tweet ul {margin: 0; padding: 0; }
#tweet li { line-height:18px; list-style: none; margin-bottom: 7px; }